Bug 611529 - [abrt] crash in gdb-7.1-28.fc13: serial_write: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] crash in gdb-7.1-28.fc13: serial_write: Process /usr/bin/gdb was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
19
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:84ce75b0264f771088e5305edbb...
:
: 660156 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-05 09:08 EDT by Tobias Mueller
Modified: 2015-02-17 08:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:17:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
triage: needinfo? (fedora-bugs)


Attachments (Terms of Use)
File: backtrace (14.22 KB, text/plain)
2010-07-05 09:08 EDT, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2010-07-05 09:08:02 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gdb -q -nw -i mi --cd=/opt/ubuntu/home/muelli/ubuntu-maverick --command=.gdbinit /opt/ubuntu/home/muelli/ubuntu-maverick/debian/build/build-generic/vmlinux
comment: hm. I think I stopped a remote GDB session via Eclipse-CDT.
component: gdb
crash_function: serial_write
executable: /usr/bin/gdb
global_uuid: 84ce75b0264f771088e5305edbb95b5e1f3989cf
kernel: 2.6.33.5-124.fc13.x86_64
package: gdb-7.1-28.fc13
rating: 4
reason: Process /usr/bin/gdb was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. 
2.
3.
Comment 1 Tobias Mueller 2010-07-05 09:08:05 EDT
Created attachment 429532 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-01-05 22:24:04 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2011-06-01 10:42:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jan Kratochvil 2011-06-08 22:07:29 EDT
Unaware whether it is already fixed or a still valid bug.
Comment 5 abrt-bot 2012-03-20 11:36:30 EDT
*** Bug 660156 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-04-03 14:37:43 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 7 Fedora End Of Life 2015-01-09 11:16:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-02-17 08:17:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.